Subject: Security Problem
From: [email-masked] ("Syed")

6 Jul 1997 13:06:04 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
Original-Cc: "Andreas Bischoff" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1162
Original-Sender: [email-masked]

Hi everyone,

I have the latest version of CYGWIN installed on my nt workstation. I also
have a telnet server running on the same machine, for some reason the users
belonging to the local group Users are unale to execute any of the gnu
utlitites like gcc, gdb or ps etc.if I change their membership to admin
they are fine...... does any one have any idea why this is happening.....
please help

thanks

syed
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".